td {

	text-align: left;

	vertical-align: top;

	font-family:Tahoma;

	font-size:12px;

	color:#806C59;

}



form

{

	margin:0px;

}



a {

	font-family:Arial;

	font-size:13px;

	text-decoration: none;

	font-weight: bold;

	color:#806C59;

}



A:Hover  {

	color : #806C59;

	text-decoration : underline;

}



.addstyles {

	color: #FFFFFF;

	font-weight: bold;

	

}



H1 {

	color: #E77800;

	font-weight: bold;

	font-size : 16px;

}